package com.trade.client.enterprise.customer.enums;

/**
 * @description: 功能模块 菜单常量
 * @Author: wanglang
 * @Date: 2024/5/14
 * @Version: 1.0
 */
public enum ModuleEnum {

    SIGN_UP("0", "注册登录");

    private final String code;
    private final String info;

    ModuleEnum(String code, String info){
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
